package com.pqs9300.service.report;

import java.util.List;

import com.pqs9300.pojo.report.Condition;
import com.pqs9300.pojo.report.ReportValue;

public interface GetICurrentService {
    List<ReportValue> getICurrent(Condition condition);

    List<ReportValue> getHICurrent(Condition condition,Integer times);
}
